<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Page Not Found :: Testsite - experimenting with Antora</title>
    <meta name="generator" content="Antora 2.2.0">
    <link rel="stylesheet" href="/test/antora-demo/home/_/css/site.css">
  </head>
  <body class="status-404">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="https://digdir.gitlab.io/test/antora-demo/home">Testsite - experimenting with Antora</a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Valg</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Rolle</a>
            <a class="navbar-item" href="#">Preferanser</a>
            <a class="navbar-item" href="#">Språk</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Ressurser</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Verktøy</a>
            <a class="navbar-item" href="#">Kunnskapsbibliotek</a>
          </div>
        </div>	
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Hjelp</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Om NEAR-NO</a>
            <a class="navbar-item" href="#">FAQ</a>
          </div>
        </div>
		<a id="twitter-link" class="navbar-item" href="https://twitter.com/janakaSteph" target="_blank">
          <i class="fab fa-twitter"></i>
        </a>
      </div>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-explore is-active" data-panel="explore">
  <ul class="components">
    <li class="component">
      <span class="title">Component A</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="/test/antora-demo/home/component-a/1.5.6/inline-text-formatting.html">1.5.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Component B</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="/test/antora-demo/home/component-b/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Tools</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="/test/antora-demo/home/tools/siste/index.html">siste</a>
        </li>
        <li class="version">
          <a href="/test/antora-demo/home/tools/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="/test/antora-demo/home/tools/1.0/index.html">1.0</a>
        </li>
      </ul>
    </li>
  </ul>
</div>
    </div>
  </aside>
</div>
<main>
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="/test/antora-demo/home/tools/siste/index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
</nav>
</div>
<article class="doc"><a name="section-top"></a>
<h1 class="page">Page Not Found</h1>
<div class="paragraph">
<p>The page you&#8217;re looking for does not exist. It may have been moved.</p>
</div>
<div class="paragraph">
<p>If you arrived on this page by clicking on a link, please notify the owner of the site that the link is broken.
If you typed the URL of this page manually, please double check that you entered the address correctly.</p>
</div>
</article>
<aside class="article-aside hidden" role="navigation">
  <h3 class="toc-title">Innhold</h3>
  <div id="article-toc"></div>
</aside></main>
</div>
<footer class="footer">
  <p>This page was built using the Antora default UI.</p>
  <p>The source code for this UI is licensed under the terms of the MPL-2.0 license.</p>
</footer>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/4.1.1/tocbot.min.js"></script>
<script src="/test/antora-demo/home/_/js/site.js"></script>
<script src="/test/antora-demo/home/_/js/vendor/highlight.js"></script>
<script>hljs.initHighlighting()</script>
<script>
  tocbot.init( {
                  tocSelector: '#article-toc',
                  contentSelector: 'article',
                  headingSelector: 'h2, h3, h4, h5, h6',
                  collapseDepth: 6,
                  positionFixedSelector: '#article-toc',
                  scrollSmooth: false
                } );
  var tocList = document.getElementById( 'article-toc' ).getElementsByClassName( 'toc-list' );
  if ( tocList && tocList.length > 0 && tocList[0].childNodes.length > 0 ) {
    document.getElementById( 'article-toc' ).parentNode.classList.remove( 'hidden' );
  }
</script>  </body>
</html>
